@charset "UTF-8";
/* CSS Document */

/*.menuh-container {
	display:none;	
}*/

/*.menuh-container2
	{
	position:absolute;
	top:178px;
	padding: 8px 0 0 225px;
	width:100%;
	clear:none;
	text-align:left;
	float:left;
	}
	*/
	

.menuh-container2
	{
	/*position:absolute;
	top:178px;
	left:0;
	padding: 8px 0 0 225px;*/
	
	float:right;
	
	width:728px;
	
	margin: 35px 5px 0px 0px;
	
	padding:0;
		
	
	}
	
#menuh2 {
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
	/*width:100%;*/
	display:block;
	float:left;
	text-align:left;
	position:relative;
}	

#menuh {
	display:none;
}


ul.ie6 {
	margin:0;
	list-style:none;
	list-style-type:none;
	float:right;
}

ul.ie6 li {
	display:block;
	float:left;
}

ul.ie6 li a {
	font-size:11px;
}